Bug 822669 - cdc_ether: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
cdc_ether: WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:306b771f2b80a222de94ccab71c...
:
: 825553 (view as bug list)
Depends On:
Blocks: sch_generic
  Show dependency treegraph
 
Reported: 2012-05-17 14:10 EDT by oleg
Modified: 2012-11-13 10:44 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-13 10:44:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (3.05 KB, text/plain)
2012-05-17 14:10 EDT, oleg
no flags Details

  None (edit)
Description oleg 2012-05-17 14:10:01 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.5-2.fc16.x86_64 root=UUID=bdbb1bb5-b63b-49d4-9eef-832bd141d2f1 ro LANG=ru_RU.UTF-8 rd.md=0 rd.lvm=0 rd.dm=0 quiet rhgb rd.luks=0 KEYTABLE=ru
kernel:         3.3.5-2.fc16.x86_64
reason:         WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
time:           Вт. 15 мая 2012 07:17:28

smolt_data:     Binary file, 3124 bytes

backtrace:
:WARNING: at net/sched/sch_generic.c:256 dev_watchdog+0x257/0x260()
:Hardware name: Satellite L500
:NETDEV WATCHDOG: eth1 (cdc_ether): transmit queue 0 timed out
:Modules linked in: tcp_lp ppdev parport_pc lp parport fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc binfmt_misc snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device toshiba_acpi sparse_keymap snd_pcm rfkill iTCO_wdt snd_timer snd soundcore snd_page_alloc uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops rndis_host cdc_ether usbnet r8169 mii iTCO_vendor_support uinput i2c_i801 joydev microcode i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 0, comm: swapper/1 Not tainted 3.3.5-2.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057bb6>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff81088d3e>] ? try_to_wake_up+0x1be/0x2b0
: [<ffffffff81503e27>] dev_watchdog+0x257/0x260
: [<ffffffff810670cc>] run_timer_softirq+0x12c/0x3b0
: [<ffffffff81503bd0>] ? qdisc_reset+0x50/0x50
: [<ffffffff8105f0a8>] __do_softirq+0xb8/0x230
: [<ffffffff810ac314>] ? tick_program_event+0x24/0x30
: [<ffffffff815fd79c>] call_softirq+0x1c/0x30
: [<ffffffff81016455>] do_softirq+0x65/0xa0
: [<ffffffff8105f4be>] irq_exit+0x9e/0xc0
: [<ffffffff815fe0ee>] smp_apic_timer_interrupt+0x6e/0x99
: [<ffffffff815fcd9e>] apic_timer_interrupt+0x6e/0x80
: <EOI>  [<ffffffff81343d2e>] ? arch_local_irq_enable+0x8/0xd
: [<ffffffff8108df6a>] ? sched_clock_idle_wakeup_event+0x1a/0x20
: [<ffffffff81344a6d>] acpi_idle_enter_simple+0xd3/0x115
: [<ffffffff814a4481>] cpuidle_idle_call+0xc1/0x280
: [<ffffffff8101322f>] cpu_idle+0xcf/0x120
: [<ffffffff815e3e94>] start_secondary+0x282/0x284
Comment 1 oleg 2012-05-17 14:10:08 EDT
Created attachment 585294 [details]
File: smolt_data
Comment 2 Dave Jones 2012-05-29 10:13:44 EDT
*** Bug 825553 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2012-10-23 11:29:47 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 4 Justin M. Forbes 2012-11-13 10:44:37 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.